Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 18 Sep 2014 23:48:44 +0430
From:      Mohammad Shokri <mail@slashsbin.com>
To:        freebsd-questions@freebsd.org
Subject:   No Package for "KDevelop-KDE4"
Message-ID:  <CAG3F+x4v74SmZ7tfN6FYQN4UQHTLyeaEhi8CMxzdEzyB1s_ncw@mail.gmail.com>

Next in thread | Raw E-Mail | Index | Archive | Help
There is no PKG for KDE KDevelop:

`pkg install devel/kdevelop-kde4` says:
pkg: No packages available to install matching 'devel/kdevelop-kde4' have
been found in the repositories.

I'm using "latest" & "new_xorg" repositories with pkg 1.4.0.pre-alpha15.




______________________________________________________________________
*Mohammad* [/s=CE=B2in]
{ =E2=9C=89 mail@slashsbin.com | =E2=9C=BC http://slashsbin.com
<http://slashsbin.com/?utm_source=3Dsignature&utm_medium=3Demail&utm_campai=
gn=3DslashsBin>
}

 cat /dev/infinity/mysteries | /s=CE=B2in/cyberRoze.md -0 > /dev/null 2>&1



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?CAG3F+x4v74SmZ7tfN6FYQN4UQHTLyeaEhi8CMxzdEzyB1s_ncw>